Subject: Re: bug#9463: 24.0.50; Errors should not be continuable

From: Helmut Eller <[email-masked]>
Date: Wed, 21 Sep 2011 21:53:51 +0200

* Stefan Monnier [2011-09-21 19:09] writes:

>> You claim that this is "important".  You neither explain why it is
>> important nor why not destroying information was a problem previously.
>
> I already explained.  You just disagree that this is important, and you
> instead think it's more important to use the "stop at error" as
> a heuristic to prevent you from stepping too far.  My experience
> is different, so we disagree.
> Have you tried the defadvice I suggested?

No, because I was hoping that reporting a bug is not a waste of time.
Now I know better.

Helmut